Subject: Mail about netmarket.com

From: Josh Smith <[email-masked]>
Date: Tue, 25 Mar 1997 15:56:19 -0800 (PST)

Greetings!

We recently disabled a bunch of aliases of the form [email-masked],
replacing them with a bot that sends a canned reply when it receives mail.
We've since found out that some of those aliases were subscribed to mailing
lists, and we're busily unsubscribing from them.

The bot told us that it had replied to a message from [email-masked],
but it didn't include any information about the message, such as the address
it was sent to. If there are any addresses of the form [email-masked]
that are subscribed to mailing lists that you run, please unsubscribe those
addresses at your earliest convenience.

The bot is supposed to ignore mail sent to a mailing list (by checking for
Precedence: bulk or Precedence: list headers), so if this address is in fact
itself a mailing list, our apologies for the noise.

--
Josh Smith <[email-masked]> <>  CUC International   <>  Internet Engineering
Systems Administrator         <>  http://www.cuc.com/ <>  San Mateo, CA, USA